Edgewall Software

Changes between Version 26 and Version 27 of TracDev/DevelopmentWithEclipseAndPyDev


Ignore:
Timestamp:
Jul 25, 2018, 3:32:58 PM (17 months ago)
Author:
Mat Booth <mat.booth@…>
Comment:

Fix link to subclipse, which moved to a new location.

Legend:

Unmodified
Added
Removed
Modified
  • TracDev/DevelopmentWithEclipseAndPyDev

    v26 v27  
    1010 1. Install the [http://pydev.org PyDev] plugin for Eclipse.
    1111 1. Alternatively, install [http://www.liclipse.com/ LiClipse], it comes with !PyDev already integrated.
    12  1. (Optional) Install either [http://subclipse.tigris.org Subclipse] or [http://www.eclipse.org/subversive/ Subversive] for Eclipse-integrated Subversion tools.
     12 1. (Optional) Install either [https://github.com/subclipse/subclipse/wiki Subclipse] or [http://www.eclipse.org/subversive/ Subversive] for Eclipse-integrated Subversion tools.
    1313 1. Create a new project in Eclipse that contains the sources for Trac.
    1414 1. In Eclipse, make sure that the PYTHONPATH in the project properties dialog includes the sources for Trac and for Genshi.